﻿#middle {
	width: 100%;
	background: #FFFFFF;
	box-sizing: border-box;
}

.mid-main {
	margin: 0px auto;
	box-sizing: border-box;
	background: #FFFFFF;
}

.mid-path {
	width: 100%;
	color: #12151c;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #e4e4e4;
}

.mid-path img {
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -5px;
}

/* 正文内容 */
.mid-content{
	width: 100%;
	min-height: 500px;
        padding-bottom: 60px;
}

/* 左边容器 */
.mid-bottom-left {
    float: left;
    width: 79%;
    border-right: 1px solid #e4e4e4;
    box-sizing: border-box;
    padding-right: 30px;
    margin-top: 40px;
}

/* 右边容器*/
.mid-bottom-right {
    float: right;
    width: 21%;
    margin: 60px 0px 40px 0px;
    padding-left: 20px;
    box-sizing: border-box;
}
.title-xglj{
    color: #1658a0;
    font-size: 18px;
    font-weight: bold;
}
.ul-xglj{
   margin: 20px 0;
}
.ul-xglj li{
     line-height: 30px;
    margin-bottom: 10px;
}



.content-title{
	width: 100%;
	text-align: center;
	color: #12151c;
	font-size: 36px;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e4;
	padding: 60px 20px;
	box-sizing: border-box;
}

.xl_tit6{
	margin: 20px 0px;
}

.xl_tit6_l{ float: left; width: 62%; font-size: 16px; color: #545454;}
.xl_tit6_l span{
      margin-right: 20px;
}
.xl_tit6_r{ float: right; color: #d8d8d8;max-width: 45%;}


.xl_tit6_r span{ padding: 0 20px; cursor: pointer; height: 36px;}
.xl_tit6_r span,.xl_tit6_r label{ float: left; display: block;}
.xl_tit6_r span.share{ position: relative;}
.xl_tit6_r span.share{ padding-right: 5px;}
.xl_tit6_r span>i{ font-size: 20px; color: #666666;}
.xl_tit6_r span.share>i{ font-size: 16px;}
.xl_tit6_r span>i.t30{ font-size:30px;}

.xl_tit6_r .share_con{ position: absolute; right: 0; top: 36px; width: 121px; display: none;z-index: 999;}
.xl_tit6_r span.share:hover .share_con{ display: block;}
.xl_tit6_r .share_con em{ width: 8px; height: 9px;position: absolute; right: 9px; top: -7px;}
.xl_tit6_r .share_con ul{ padding: 4px 12px; background-color: #ffffff; border: 1px solid #ebebeb; border-radius: 5px;}
.xl_tit6_r .share_con li{ padding: 10px 0px; border-bottom: 1px solid #ebebeb;}
.xl_tit6_r .share_con li i{ font-size: 22px; margin-right: 7px;}
.xl_tit6_r .share_con li.bor_bo{ border-bottom: 0;}
.xl_tit6_r .share_con li i.weixin{ color: #51ac55;}
.xl_tit6_r .share_con li i.weibo{ color: #cb1e1e;}
.xl_tit6_r .share_con li i.qq{ color: #f5ae33;}
/* 分享标签 */
.xl_tit6_r .share_con{z-index:9;}
.iconfont{ vertical-align: middle;}
.xl_tit6_r span.share:hover .share_con{ display: block;}

#mid-bottom-left{   }
 
#Content{
        font-size: 18px;
        color: #333333;
        line-height: 40px;
        max-width: 1060px;
        margin-left: auto;
    margin-right: auto;
        padding-top: 30px;
}

.ewm{text-align: center;padding-top: 124px;}
.ewm-1{color: #999999;padding-bottom: 17px;}



/* ===========视图宽度============ */

.w_1300 {
	max-width: 1300px;
}

/* =================@media================== */
@media screen and (max-width: 1340px) {
	.w_1300 {
		max-width: 1200px;
	}
}

@media screen and (max-width: 1240px) {
	.w_1300 {
		max-width: 1000px;
	}
	
	.content-title{
		font-size: 26px;
		padding: 40px 0px;
	}

        .fbsj-span label {
                display: none;
        }
        .xl_tit6_r span {
               padding: 0 15px;
        }
        .xl_tit6_l span {
               margin-right: 10px;
        }
}

@media screen and (max-width: 1000px) {
	
	#middle {
		padding: 0px;
	}

	.mid-main {
		margin: 0px auto;
		padding: 20px;
		box-sizing: border-box;
	}

	.mid-mj {
		margin-top: 10px;
	}

	.mid-mj-tip {
		margin-bottom: 20px;
	}

	.mid-mj-title {
		border-left: 6px solid #e20b09;
		height: 20px;
		line-height: 20px;
		color: #e20b09;
		font-size: 20px;
	}

	.mid-path {
		display: none;
	}
	
	.xl_tit6_r{ display: none;}
	.xl_tit6_l{
		width: 100%;
		text-align: center;
	}
	
	.content-title{
		font-size: 20px;
		padding: 0px 0px 20px 0px;
	}
	
	/* 正文内容 */


}

@media screen and (max-width: 750px) {

.xl_tit6_l {
    text-align: left;
}
.fbsj-span{
    display: block;
}
.fbsj-span label{
    display: none;
}
.fwl-span{
    display: none;
}

}

@media screen and (max-width: 320px) {}
